Summary: Yet Another Tabbed GNOME Terminal
Name: dzt
Version: 1.1.1
Release: 3mdk
License: GPL
Group: Terminals
URL: http://dzt.sourceforge.net/ 
Source: %{name}-%{version}.tar.bz2
BuildRoot:  %{_tmppath}/%{name}-root
BuildPreReq: gnome-libs-devel gtk+-devel glib-devel

%description
Dzt is a YATGT (Yet Another Tabbed GNOME Terminal).  
It is a multi-tabbed/paged terminal which is simple, configurable, 
and quick to use.  

Install dzt if you want a simple, quick, clean, and stable YATGT

%prep
%setup -q
%configure2_5x --enable-nls

%build
%make  

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall_std

(cd $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_menudir}
cat > $RPM_BUILD_ROOT/%{_menudir}/%{name} <<EOF
?package(%{name}):\
	command="%{_bindir}/%{name}" \
	icon="terminals_section.png" \
	title="Dzt" \
	longtitle="YATGT" \
	needs="x11" \
	section="Terminals"
EOF
)

%find_lang %{name}

%post
%{update_menus}

%postun
%{clean_menus}
 
%clean
rm -rf $RPM_BUILD_ROOT

 
%files -f %name.lang
%defattr(-,root,root) 
%doc README COPYING AUTHORS ChangeLog
%doc %{_datadir}/gnome/help/dzt
%{_bindir}/* 
%_datadir/gnome/apps/Applications/dzt.desktop
%{_menudir}/*

%changelog 
* Sat Feb 05 2005 Charles A Edwards <eslrahc@mandrake.org> 1.1.1-3mdk
- bday build

* Mon Jan 12 2004 Charles A Edwards <eslrahc@mandrake.org> 1.1.1-2mdk
- quiet setup
- fix icon in menu entry

* Wed Dec 18 2003 Charles A Edwards <eslrahc@mandrake.org> 1.1.1-1mdk
- first mdk release

 